.customer-success-featured__slider {
  width: 100%;
  /* Set a minimum width if you want, or let it be 100% responsive */
}

.customer-success-featured__slide {
  width: 100%;
  max-width: 900px;
  margin: 0 4rem;
}

/* Slider */
@media (min-width: 1000px) {
	
  .m__customer-success__featured .flickity-prev-next-button.previous {
	left: calc(50% - 450px - 6rem) !important; }
  
  .m__customer-success__featured .flickity-prev-next-button.next {
	right: calc(50% - 450px - 6rem) !important; }
	
}

/* Slider not current */
.customer-success-featured__slide {
	opacity: .6;
   	transition: all .3s; }

.customer-success-featured__slide.is-selected {
	opacity: 1; }



/* Card */
.m .c__customer-success__featured {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	padding: var(--spacing__ml);
	color: var(--color__white);
	background: var(--color__navy__2); }

/* Logo */
.c__customer-success__featured .c__logo {
	position: absolute;
   	height: 8rem; }
	   
.c__customer-success__featured .c__logo img {
	max-height: 8rem;
    max-width: 14rem; }
	
	
/* Layout */
.c__customer-success__featured .c__top {
	display: flex;
	width: 100%;
	gap: var(--spacing__sm); }

.c__customer-success__featured .c__bottom {
	display: flex;
	width: 100%;
	margin-top: var(--spacing__ml);
   gap: var(--spacing__sm); }

/* Top */
.c__customer-success__featured .c__top .c__top__quote {
	padding-top: 10rem;
	flex: 0 0 60%; }

.c__customer-success__featured .c__top .c__top__image {
	flex: 0 0 calc(40% - var(--spacing__sm)); }
	
	
.c__bottom__snapshots {
	display: flex;
	flex: 0 0 60%;
	font-size: 1.4rem;
	gap: 3rem; }
	
.c__bottom__snapshots .snapshots__card {
	flex: 0 1 calc((100% - 2 * 3rem) / 3);
	min-width: 0;
	position: relative; }

.c__bottom__snapshots .snapshots__card strong {
	font-size: 2.1rem; }
			
.c__bottom__snapshots .snapshots__card::after {
	content: '';
	position: absolute;
	display: block;
	bottom: 0;
	right: -1.5rem;
	width: 1px;
	height: 100%;
	z-index: 1;
	background: var(--color__white); }	

.c__bottom__snapshots .snapshots__card:last-of-type::after {
	content: none; }
	

/* Cta */
.c__bottom__cta {
	width: 100%;
	text-align: right; }	


/* Typography */
.c__customer-success__featured .c__quote__body {
	font-size: 1.8rem;
	margin-bottom: 1em; } 
	 

	   
/* Image */
.c__customer-success__featured .c__top__image {
	overflow: hidden;
	border-radius: var(--border-radius);
   	position: relative; }
	
.c__customer-success__featured .c__top__image .c__image {
	width: 100%;
	height: 100%;
	aspect-ratio: unset; }
	


/* Mobile */	
@media (max-width:800px) {
	
	.m .c__customer-success__featured {
		gap: var(--spacing__sm);
		align-content: stretch;
		padding: var(--spacing__sm); }
	
		
	/* Logo */
	.c__customer-success__featured .c__logo {
		position: relative;
		text-align: center;
		height: 4rem;
	    width: 100%; }
		   
	.c__customer-success__featured .c__logo img {
		margin: 0 auto;
	   	max-height: 4rem; }
	
	   	
	/* Layout */
	.c__customer-success__featured .c__top {
		flex-wrap: wrap; }
	
	.c__customer-success__featured .c__bottom {
		display: flex;
		width: 100%;
		margin-top: 0; }
	
	/* Top */
	.c__customer-success__featured .c__top .c__top__quote {
		padding-top: 0;
		text-align: center;
		flex: 0 0 100%; }
	
	.c__customer-success__featured .c__top .c__top__image {
		margin: 0 10%;
		flex: 0 0 80%; }
		
		
	.c__bottom__snapshots {
		display: none; }
		
	.c__customer-success__featured .c__quote__body {
		font-size: 1.6rem; } 
		
	.c__customer-success__featured .c__quote__attribution  {
		font-size: 1.3rem; }
	
	/* Cta */
	.c__bottom__cta {
		text-align: center; }	
	
		   
	/* Image */
	.c__customer-success__featured .c__top__image {
		aspect-ratio: 10 / 8; }
		
	.c__customer-success__featured .c__top__image .c__image {}
		
		
		
}	
	
	
	
	